/*登录部分*/
.login{
  margin: auto;
  position: absolute;
  left: 0px;
  right: 0px;
  top: 0px;
  bottom: 0px;
  background-image: url('../images/login-bg.png');
  background-size: 100% 100%;
  background-repeat: no-repeat;
  height: 481px;
  width: 460px;
}
.login .card{
  box-shadow: none;
}

.login .card{
  background-color: transparent;
}

.login .card-body{
  background-color: transparent;
}
.login .from-width{
  margin-left: 86px;
  width: 230px;
}
.login-input{
  border:none;
  border-radius: 0px;
  border-bottom: 1px solid #ced4da;
  height: 43px;
}
.login .btn-info{
  width: 229px;
  height: 43px;
  background-color:#4fc2f8; 
  border:1px solid #4fc2f8;
  border-radius: 22px;
  font-size: 19px;
}